### Name: hgu2beta7CHR
### Title: Mappings between probe identifiers and the chromosome numbers
###   the genes represented by the probe ids reside
### Aliases: hgu2beta7CHR
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(hgu2beta7CHR)
        # Remove probe ids that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



